<script>
  import Challenges from '@components/Challenges/Challenges.svelte';
  import { requireAuth } from '@auth/PermissionRequired';

  requireAuth();
</script>

<svelte:head>
  <title>Challenges</title>
</svelte:head>

<div class="container-fluid">
  <Challenges />
</div>
